/* # new
---------------------------------------------------------------------------- */

dl.eventnew dt {
    font-weight: bold;
    font-size: 80%;
    color: #707070;
    padding: 8px 0 0 16px;
}

dl.eventnew strong {
    float: left;
    color: #313131;
    width: 600px;
}

dl.eventnew span {
    display: block;
    float: left;
    font-size: 10px;
    font-weight: normal;
    height: 16px;
    padding: 1px 0 0 16px;
    width: 300px;
}

dl.eventnew span.externalList {
    background: url(/common/img/cm_dotted07_bg.gif) no-repeat 0 0;
    margin: 0 0 0 4px;
    padding: 0 0 2px 5px;
    width: auto;
}

dl.eventnew dt img {
    float: left;
}

dl.eventnew dt span.externalList img {
    margin-right: 2px;
}

.blank {
    background: url(/common/img/cm_blank_bg.gif) no-repeat 0 0;
    padding-left: 7px!important;
    margin-right: 2px;
    width: 76px!important;
}

.darkGreen {
    background: url(/common/img/cm_dark_green_bg.gif) no-repeat 0 0;
}

.green {
    background: url(/common/img/cm_green_bg.gif) no-repeat 0 0;
}

.pink {
    background: url(/common/img/cm_pink_bg.gif) no-repeat 0 0;
}

.blue {
    background: url(/common/img/cm_blue_bg.gif) no-repeat 0 0;
}

.lightBlue {
    background: url(/common/img/cm_light_blue_bg.gif) no-repeat 0 0;
}

.gray {
    background: url(/common/img/cm_gray_bg.gif) no-repeat 0 0;
}

.red {
    background: url(/common/img/cm_red_bg.gif) no-repeat 0 0;
}

.purple {
    background: url(/common/img/cm_purple_bg.gif) no-repeat 0 0;
}

dl.eventnew dd {
    background: url(/common/img/cm_dotted04_bg.gif) repeat-x left bottom;
    clear: both;
    padding: 4px 0 5px 16px;
}

dl.eventnew dd a {
    background: url(/common/img/cm_arrow04_ico.gif) no-repeat 0 6px;
    display: inline-block;
    padding-left: 13px;
    text-indent: -3px;
}

dl.eventnew dd a img {
    vertical-align: top;
}


/* # picnew
---------------------------------------------------------------------------- */

dl.picnew dt {
    clear:both;
    font-weight: bold;
    font-size: 80%;
    color: #707070;
    padding: 8px 0 5px 16px;
   
}

dl.picnew dt img {
    float:left;
    vertical-align: top;

}

dl.picnew dd {
    background: url(/common/img/cm_dotted04_bg.gif) repeat-x left bottom;
    padding: 4px 0 5px 16px;

}
dl.picnew dd span{
    display: inline-block;
    padding: 4px 0 5px 10px;

}

dl.picnew dd span a {
    background: url(/common/img/cm_arrow04_ico.gif) no-repeat 10px 6px;
    font-size: 100%;
    padding-left: 20px;
    text-indent: -3px;
    
}

dl.picnew dd span p {
    font-size: 80%;
    padding-left: 20px;
    
}




dl.picnew dd a img {
    vertical-align: top;
}


/* # narorin
---------------------------------------------------------------------------- */

body#introduction table tr {
background:none;
}

body#introduction h2#narorin_h2{
background:none;
margin:0;
padding:0;
height:115px;
}
body#introduction #narorin_div{
position: relative;
border-left: solid 15px #9bbb59; 
width: 690px; 
height: 30px; 
padding: 6px 0 0 10px; 
font-size: 105%; 
font-weight: bold; 
background: url('http://www.naro.affrc.go.jp/diversity/files/h3_back.png') repeat; 
}

body#introduction p#narorin_p{
margin:8px 16px 8px 16px;
}
body#introduction p#narorin_p2{
margin:16px 16px 20px 16px;
width:480px;
}

body#introduction p#narorin_p a{
background:url(http://www.naro.affrc.go.jp/common/img/cm_arrow01_ico.gif) no-repeat 0 1px;
padding-left:18px;
}

body#introduction h3.narorin_h3{
border-left: solid 15px #9bbb59; 
width: 690px; 
height: 30px; 
padding: 6px 0 0 10px; 
font-size: 105%; 
font-weight: bold; 
background: url('http://www.naro.affrc.go.jp/diversity/files/h3_back.png') repeat;
}

body#introduction #narorin_kihon{
width: 471px; 
height: 162px; 

padding: 10px 0 0 0px;
}
body#introduction #narorin_kihon_h3{
padding-left:10px;
margin-bottom:5px;
width:420px;
border-bottom:solid 1px #000;
font-weight: bold; 
font-size: 105%;
}

body#introduction .left_10{
padding-left:10px;
}
body#introduction .font_small{
font-size:80%;
}
body#introduction #column_2{
width: 325px; 
height:120px;
border-bottom: solid 5px #cfdeb0; 
border-right: solid 5px #cfdeb0;
padding-right:10px;
position:relative;
}
body#introduction #table_1{
position: absolute; 
top: 50%;
margin-top: -1em;
font-weight:bold;
margin-left:15px;
}

body#introduction #narorin_cursor a{
background:url(http://www.naro.affrc.go.jp/diversity/files/narorin_arrow_ico.png) no-repeat 0 1px;
padding-left:14px;

}
body#introduction #narorin_cursor{

width:702px;
margin:0;
text-align:right;
}

.imagemap a:hover {
  background: rgba(255,255,255,0.4);
  border: 3px dotted #5f8d04;
}



#gsc{
    width:280px;
    margin:0 auto;
    position:relative;
}
#gsc .gsc-control-cse, 
#gsc .gsc-control-cse-ja,
#gsc .gsib_a{
    margin:0 !important;
    padding:0 !important;
}
/* テキスト入力フォームとボタンの位置 */
#gsc table.gsc-search-box td,
#gsc table.gsc-search-box input {
    vertical-align: top !important;
}
/* テキスト入力フォーム */
#gsc input[type="text"]{
    border: 1px solid #dddddd !important;
    height:25px !important;
}
#gsc input[type="text"]:focus {
    border: 1px solid #6cbb5c !important;
    outline: 0;  /*safariの自動フォーカスを切る */
}
/* テキスト入力フォームの影を消す */
#gsc #gsc-iw-id1{
    border:none !important;
}
/* テキスト入力フォームの背景画像位置調整 */
#gsc #gs_tti0 input{
    background-position:5px 5px !important;
}
/* ボタンの色 */
#gsc input.gsc-search-button {
background: #6cbb5c !important;
background: -ms-linear-gradient(top,  #6cbb5c 0%,#6cbb5c 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cbb5c', endColorstr='#6cbb5c',GradientType=0 ); /* IE6-9 */
border: 1px solid #6cbb5c !important;
}
/* ボタンの位置調整と角丸消し */
#gsc .gsc-search-button{
    margin:0 0 0 -16px !important;
    border-radius:0;
}
/* 入力時に出る「×」ボタンの位置調整 */
#gsc .gsib_b a{
    position:absolute;
    top:3px;
    left:185px;
}
/* 入力時に出る×ボタン -- Firefox位置調整 -- */
#gsc .gsib_b span{
        box-sizing: border-box;
   -moz-box-sizing: border-box;
        padding:2px 0 0 0;
}


#gsc{
  width:280px;
border:0;
}

body#introduction div#gsc table {
    border-top: 0px solid #e5e5e5;
    border-bottom: 0px solid #e5e5e5;
    clear: both;
    margin: 0;

padding:0;

}


body#introduction div#gsc table tr {
    background:none;

}


body#introduction div#gsc table td {
    padding: 0px;

}

body#introduction div#gsc table th{

}

body#introduction div#gsc input[type="text"] {
    height: 35px;
margin: 5px 0 0 5px;
    width: 150px;
border:0;

}
body#introduction div#gsc input[type="submit"] {


}


